Source: erlang
Version: 1:18.3.4+dfsg-1~u16.04+mcp1
Binary:
  - erlang-ssh
  - erlang-src
  - erlang-erl-docgen
  - erlang-test-server
  - erlang-base
  - erlang-mode
  - erlang-inets
  - erlang-x11
  - erlang-wx
  - erlang-manpages
  - erlang-common-test
  - erlang-debugger
  - erlang-ssl
  - erlang-mnesia
  - erlang-et
  - erlang-snmp
  - erlang-os-mon
  - erlang-asn1
  - erlang-megaco
  - erlang-gs
  - erlang-ic
  - erlang-odbc
  - erlang-dialyzer
  - erlang-corba
  - erlang-parsetools
  - erlang-dev
  - erlang-jinterface
  - erlang-examples
  - erlang-runtime-tools
  - erlang-dbg
  - erlang
  - erlang-crypto
  - erlang-reltool
  - erlang-base-hipe
  - erlang-ic-java
  - erlang-eunit
  - erlang-eldap
  - erlang-xmerl
  - erlang-public-key
  - erlang-tools
  - erlang-observer
  - erlang-edoc
  - erlang-typer
  - erlang-nox
  - erlang-diameter
  - erlang-webtool
  - erlang-percept
  - erlang-doc
  - erlang-syntax-tools
Build_time: 2017-12-29-19-54-50
Code_project:
  erlang: 68f4725e2c153331777a420fa3eb010769059092
